.about-feature-box-001 img.sppb-img-responsive {
    transition: 0.3s;
    height: 130px;
}

@media(max-width:991px){
.about-feature-box-001 img.sppb-img-responsive {
    transition: 0.3s;
    height: 100px;
}}


.about-feature-box-001 img.sppb-img-responsive:hover {
    transform: scale(0.9);
}

.about-feature-box-001 .sppb-feature-box-title {
    margin: 10px 0px 0px 0px;
    line-height: 1.3;
    color: #19608f !important;
    font-size: 16px;
    font-weight: 500 !important;
}
.about-text-001 .sppb-addon-content {
    font-weight: 600;
}


/*service-feature-box-001*/
.service-feature-box-001 img.sppb-img-responsive {
    transition: 0.3s;
    height: 130px;
}

@media(max-width:991px){
.service-feature-box-001 img.sppb-img-responsive {
    transition: 0.3s;
    height: 100px;
}}

.service-feature-box-001 li {
    font-size: 14px !important;
}

.service-feature-box-001 img.sppb-img-responsive:hover {
    transform: scale(0.9);
}
.service-feature-box-001 .sppb-addon-title.sppb-feature-box-title {
    font-size: 23px !important;
    font-weight: 600 !important;
     line-height: 1.3;
    color: #19608f !important;
    margin-bottom: 10px;
}



/*partnericon*/
.partner-feature-box-001 img.sppb-img-responsive {
    margin-bottom: 15px;
    height: 90px;
}

.partner-feature-box-001 h4.sppb-addon-title.sppb-feature-box-title {
    color: #2458ba !important;
    font-size: 18px !important;
    margin: 0px;
    font-weight: 700 !important;
}


@media(max-width:991px){
.partner-feature-box-001 img.sppb-img-responsive {
    margin-bottom: 10px;
    height: 90px;
}

.partner-feature-box-001 h4.sppb-addon-title.sppb-feature-box-title {
    color: #2458ba !important;
    font-size: 14px !important;
    margin: 0px;
    font-weight: 700 !important;
}}



.pattern-curve-001{
     position: relative;
}

.pattern-curve-001:before {
    position: absolute;
    content: '';
    background: url(/images/00-taraf/pattern/004.png);
    width: 176px;
    height: 600px;
    background-size: cover;
    left: 0px;
    top: -60px;
    transition: 0.3s;
    z-index: -10;
    margin: auto;
      opacity: 0.4;
}

.pattern-curve-002{
     position: relative;
}

.pattern-curve-002:before {
    position: absolute;
    content: '';
    background: url(/images/00-taraf/pattern/003.png);
    width: 176px;
    height: 600px;
    background-size: cover;
    right: 0px;
    top: -60px;
    transition: 0.3s;
    z-index: -10;
    margin: auto;
    opacity: 0.4;
}




/*circle-001*/
.circle-001 {
    position: relative;
}

.circle-001:before {
    position: absolute;
    content:'';
    background: #edfdffc9;
    border-radius: 50%;
    width: 750px;
    height: 750px;
    top:0px;
    bottom:0px;
    left: -28%;
    margin:auto;
}
@media(max-width:991px){
.circle-001:before {
    position: absolute;
    content:'';
    background: #edfdffc9;
    border-radius: 50%;
    width: 550px;
    height: 550px;
    top:0px;
    bottom: -90px;
    left: -126%;
    margin:auto;
}}



.circle-002 {
    position: relative;
}

.circle-002:before {
    position: absolute;
    content:'';
    background: #edfdffc9;
    border-radius: 50%;
    width: 750px;
    height: 750px;
    top:0px;
    bottom:0px;
    right: -28%;
    margin:auto;
}
@media(max-width:991px){
.circle-002:before {
    position: absolute;
    content:'';
    background: #edfdffc9;
    border-radius: 50%;
    width: 550px;
    height: 550px;
    top:0px;
    bottom: -90px;
    right: -126%;
    margin:auto;
}}


/*deco-003deco-inner-03*/

.deco-003 .deco-inner-03 {
    position: relative;
}
.deco-003 .deco-inner-03:after {
    position: absolute;
    content: "";
    background: url(/images/00_Taraf/Home/IMG/s-img-006.png);
    width: 100%;
    height: 411px;
    top: 0px;
    background-size: cover !important;
    left: 0px;
    transition:0.8s ease;
}
@media(max-width:991px){
.deco-003 .deco-inner-03:after {
    position: absolute;
    content: "";
    background: url(/images/00_Taraf/Home/IMG/s-img-006.png);
    width: 97%;
    height: 349px;
    top: 0px;
    background-size: cover !important;
    left: 0px;
    transition:0.8s ease;
}}

.deco-003 .deco-inner-03:hover:before{
    transform:translate(10px, -10px);
    transition:0.8s ease;
}
.deco-003:hover img{
    transform:translate(-10px, -10px);
    transition: 0.8s ease;
}
.deco-003 img{
    transition: 0.8s ease;
}



.border-radius-img-001 img.sppb-img-responsive {
    border-radius: 20px !important;
}


.image-box-001 {
    position: relative;
}
.image-box-001:before {
    position: absolute;
    content:"";
    background-color: #0976be;
    height: 90%;
    width: 90%;
    border-radius: 20px;
    top: -10px;
    left: -11px;
    transition: 0.8s ease;
}
.image-box-001:hover:before {
    transform: translate(-5px, -5px);
    transition: 0.8s ease;
}



.image-box-002 {
    position: relative;
}
.image-box-002:before {
    position: absolute;
    content:"";
    background-color: #0976be;
    height: 90%;
    width: 90%;
    border-radius: 20px;
    top: -10px;
    right: -11px;
    transition: 0.8s ease;
}
.image-box-002:hover:before {
    transform: translate(-5px, -5px);
    transition: 0.8s ease;
}


.image-hover-001 img.sppb-img-responsive {
    transition: 0.3s;
}


.image-hover-001 img.sppb-img-responsive:hover  {
    transform: translate(5px, -5px);
}